Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Sort ascending Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
entity_gallery 1.x-dev Some covered by rector None Module 0 10000 186 0 110 74 1 1
collect 1.x-dev Some covered by rector None Module 6 10000 226 0 113 68 38 7
entity_pilot 1.x-dev Some covered by rector None Module 215 10000 141 0 60 66 12 3 See [#3092380], help appreciated
mespronos 2.x-dev Some covered by rector None Module 3 10000 112 0 59 47 4 2 Available
support 1.x-dev Some covered by rector None Module 25 10000 138 0 61 46 29 2 Available
inmail 1.x-dev Some covered by rector None Module 33 10000 102 0 24 45 26 7 Available
user_import 1.x-dev Some covered by rector None Module 6 10000 107 0 68 36 2 1 Available
quiz 6.0.0-alpha2 Some covered by rector None Module 105 10000 142 0 94 34 5 9 D9 work is also happening during the D8 port. See https://www.drupal.org/project/quiz/releases/6.0.0-alpha1 Available
skinr 2.x-dev Some covered by rector None Module 42 10000 115 0 78 29 2 6 Available
oauth2_server 1.x-dev Some covered by rector None Module 206 10000 51 0 22 28 0 1 Available
multiversion 1.x-dev Some covered by rector None Module 5151 500 74 0 20 26 27 1
rng 1.x-dev Some covered by rector None Module 687 10000 106 0 69 26 6 5 Drupal 9 support is complete on the new 3.x branch!
drupalchat 1.x-dev Some covered by rector None Module 275 10000 71 0 44 26 0 1 Available
icon 1.x-dev Some covered by rector None Module 23 10000 60 0 28 25 2 5 Available
merci 2.x-dev Some covered by rector None Module 5 10000 80 0 38 23 12 7 Available
block_render 1.x-dev Some covered by rector None Module 30 10000 33 0 11 21 0 1 Available
rules 3.x-dev Needs manual review None Module 19049 200 33 0 0 20 8 5 Rules cannot be compatible with Drupal 9 until https://www.drupal.org/project/drupal/issues/3126747 is fixed. If you want to help make Rules compatible with Drupal 9, please participate in that issue. Rules will also not sacrifice compatibility with the currently-supported versions of Drupal core, so Drupal 9 will not be supported until Drupal 8.8 is the lowest-supported version of Drupal core. The issues that are postponed because of this are listed in https://www.drupal.org/project/rules/issues/3089502
filefield_sources 1.x-dev Some covered by rector None Module 5817 500 97 0 75 19 2 1 Available
name 1.x-dev Some covered by rector None Module 3066 500 54 0 29 19 5 1 Available
ptalk 0.x-dev Some covered by rector None Module 32 10000 24 0 2 19 0 3
piwik 1.x-dev Some covered by rector None Module 951 1000 51 0 31 19 0 1 Available
optimizely 3.1 Some covered by rector None Module 121 10000 31 0 12 18 0 1 Available
dcat 1.x-dev Some covered by rector None Module 0 10000 52 0 17 18 13 4 Available
uc_affirm 1.x-dev Some covered by rector None Module 0 10000 59 0 40 18 0 1 Available
site_map 1.x-dev Some covered by rector None Module 33 10000 74 0 50 17 6 1 Available
forena 1.x-dev Some covered by rector None Module 11 10000 76 0 55 16 0 5
competition 1.x-dev Some covered by rector None Module 0 10000 114 0 93 16 3 2 Available
openy_digital_signage 1.x-dev Some covered by rector None Module 0 10000 72 0 37 16 8 11
ms_react 1.x-dev Some covered by rector None Module 0 10000 25 0 7 16 1 1 Available
testswarm 1.x-dev Some covered by rector None Module 0 10000 52 0 35 16 0 1